Bug 3304 - [UPDATE REQUEST] [UPSTREAM UPDATE] tigervnc
: [UPDATE REQUEST] [UPSTREAM UPDATE] tigervnc
Status: RESOLVED FIXED
Product: Server Bugs
Classification: ROSA Server
Component: Main Packages
: unspecified
: All Linux
: Normal normal
: ---
Assigned To: Andrew Lukoshko
: ROSA Server Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-12-02 19:19 MSK by Andrew Lukoshko
Modified: 2014-01-10 10:10 MSK (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
alexander.petryakov: qa_verified+
andrew.lukoshko: published_server+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrew Lukoshko 2013-12-02 19:19:28 MSK
A previous update unintentionally dropped the GLX extension from Xvnc's X11
extension list. Therefore, it was not possible to run any OpenGL applications
inside a VNC session. This update fixes this regression and Xvnc now supports
the GLX extension.

http://rhn.redhat.com/errata/RHBA-2013-0780.html

https://abf.rosalinux.ru/build_lists/1391197
https://abf.rosalinux.ru/build_lists/1391198
Comment 1 Alexander Petryakov 2013-12-06 01:41:21 MSK
tigervnc-1.1.0-5.res6.1
*********************** RHEL Advisory *************************
A previous update unintentionally dropped the GLX extension from Xvnc's X11
extension list. Therefore, it was not possible to run any OpenGL applications
inside a VNC session. This update fixes this regression and Xvnc now supports
the GLX extension.

http://rhn.redhat.com/errata/RHBA-2013-0780.html
***************************************************************
QA Verified